Subject: Ticket Assigned - Delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:36:21 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6290927999 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  545579437            03:06 PM, 01st Apr                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:06 PM, 01st Apr                   Mohammad                   I can see that you have contacted us regarding this order  6290927999 ?           03:07 PM, 01st Apr                     hi                    Thank you           03:07 PM, 01st Apr                   Mohammad                   Your order was placed on 31st march           03:08 PM, 01st Apr                   Mohammad                   and it is under delivery time frame           03:08 PM, 01st Apr                     hi                    Yes please do me some favor my order already out to deliver           03:08 PM, 01st Apr                   Mohammad                   according to the latest update it is out for delivery           03:08 PM, 01st Apr                     hi                    Today delivery man called me           03:08 PM, 01st Apr                   Mohammad                   Yes the courier will contact you soon           03:08 PM, 01st Apr                     hi                    But he doesn't know the address,           03:08 PM, 01st Apr                     hi                    He told me he cannot deliver today, but it's already out to deliver and my address is right           03:09 PM, 01st Apr                     hi                    I gave the landmark           03:09 PM, 01st Apr                     hi                    The location           03:09 PM, 01st Apr                   Mohammad                   Please share your address full address and mobile number and landmark to me           03:10 PM, 01st Apr                   Mohammad                   I will forward it to the courier           03:10 PM, 01st Apr                     hi                    But still he doesn't know?           03:10 PM, 01st Apr                   Mohammad                   and make sure it gets dlivered           03:10 PM, 01st Apr                     hi                    3186 Al Mathar Ash Shamali Musa Bin Nusair           03:11 PM, 01st Apr                     hi                    Vivienda Residence           03:11 PM, 01st Apr                   Mohammad                   your mobile           03:11 PM, 01st Apr                     hi                    545579437           03:12 PM, 01st Apr                   Mohammad                   Thanks for sharing the details           03:12 PM, 01st Apr                   Mohammad                   I will forward it           03:12 PM, 01st Apr                   Mohammad                   your order should be with you soon           03:12 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:12 PM, 01st Apr                     hi                    Thank you, hopefully I will receive it today since it's already out for delivery, thank you           03:13 PM, 01st Apr                   Mohammad                   Yes for sure.           03:13 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336852